.logos{width: 70%;}
.pfa-btn {background-color: #fff;}
.material-icons {color: #b7b4b4;}

.alert-info {
    color: #055160;
    background-color: #fffac9 !important;
    border-color: #fcf9cf !important;
  }
  #nav-draft .dataTables_length{ width: 100%;text-align: end;}

  .all-right{
    position: fixed;
    bottom: 0;
  }

  .sub-cat {
    padding-left: 30px;
    padding-top: 10px;
  }
.sub-selector{
  border: 1px solid #941414;
padding: 0px 10px;
border-radius: 10px;
margin-right: 10px;}

.sub-category-selector {
  display: inline-block;
  background: #f6f6f6;
  border: 1px solid #ced4da;
  color: #A32638;
  padding: 5px 15px 5px 15px;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
}
.text-space {
  margin-right: 10px;
}
.cate-seach{
margin-top: 10px;
padding-left: 10px;
padding-right: 10px;
}

.fa.fa-search.search-icon {
  color: #333;
}
.fa.fa-search.search-icon :hover {
  color: #A32638;
}
  
.show-bg {
  background-color: #fff6f8;
  padding: 15px;
}

.show-bg .form-group .form-control{
  background-color: #FFF !important;
}
.addnewltn {
  background-color: #fde8ed;
}
.mb-1.frequency-title {
  font-weight: 600;
  padding-bottom: 7px;
}

.view-provider-head{
font-size: 2rem;
color: #A32638;
font-weight: 500;}

.wrap-body .card .tab-content .tab-pane label{
  
font-weight: 600;
} 
.wrap-body .card .tab-content .tab-pane .font-weight{
  font-weight: 700;
  padding-bottom: 10px;
  } 
.descrip {
  background-color: #fff6f8;
  padding: 25px;
  min-height: 630px;
}
.edit-btn {
  background-color: #5c996b;
  color: white;
}
.edit-btn:hover {
  color: #5c996b;
  background-color: white !important;
  border: 1px solid #5c996b !important;
}
/* .btn:hover {
  color: #306dcc;
  background-color: white;
  border: 1px solid #306dcc;
} */
.edit-prof {
  color: white;
  background-color: #393939;
}
.edit-prof:hover {
  color: #393939!important;
  background-color: #ffffff!important;
  border: 1px solid #393939!important;
}
.btn-danger:hover {
  color: #bb2d3b;
  background-color: #fff;
  border-color: #b02a37;
}

.main-category{
  margin-right: 30px;
}
.sub-categories {
  margin-right: 10px;
padding-bottom: 0px;
margin-top: 5px;
margin-left: 0px;
padding-left: 21px;
}
.sub-categories label{
  font-weight: 400 !important;
  font-size: 14px;
}
.line{
  border-right: 1px solid #0000000a;
}



.edit-view-table{
  
  border-collapse: collapse;
  width: 100%;
}
.change-edit-view .edit-view-table td {
  border: 1px solid #f2e5e8 !important;
  text-align: left;
  padding: 8px;
  width: 35%;
}

.change-edit-view .edit-view-table th {
  border: 1px solid #f2e5e8 !important;
  text-align: left;
  padding: 8px;
  width: 35%;
}


.change-edit-view .edit-view-table  th{
  font-size: 15px;
font-weight: 700 !important;
color: var(--dark);
}
.table-heading {
  background-color: #fff6f8;
font-size: 15px;
}
.change-edit-view .edit-view-table td{
padding: 15px 10px !important;
font-size: 15px;}


.change-edit-view .edit-view-table .table-heading{
  padding: 15px 10px;

}
.change-edit-view .edit-view-table  .lable{
  font-weight: 600 !important;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #E4C0C6;
  outline: 0;
  box-shadow: 0 0 0 .25rem #E4C0C617;
}
.dataTables_wrapper .dataTables_length select{

  height: 35px;
}

.table-search-move .dataTables_filter{
  margin-top: -111px;
}
.table-search-move .dataTables_length label{
  margin-top: 45px;
}
.table-search-event .dataTables_filter{
  margin-top: -111px;
}
.table-search-move .dataTables_length label{
  margin-top: 0px;
}
.freq input{
  margin-right: 10px;
}





.weeks-label {
  margin-bottom: 0px !important;
  font-weight: 500;
}

.verified-badge{ background: url(../img/verified-badge.png) no-repeat; width: 94px;
  display: block;
  height: 50px;
  background-size: contain;}

  .email-verified-badge{
  background: url(../img/email-verified.png) no-repeat;
  width: 120px;
  display: block;
  height: 77px;
  background-size: contain;
  }


  .vari-badge{
    color: #ffffff;
    background-color: #1da867;
    font-size: 10px;
    margin-top: 10px;
    padding: 4px 9px;
    width: 70px;
    text-align: center;
     border-radius: 10px;  }

     .btn-success:hover {
      color: #198754;
      background-color: #fff;
      border: 1px solid #198754 !important;
    }
    
.Provider-User {
  background-color: #fff6f8;
  padding: 22px;
  border-radius: 6px;
  border: 1px solid #E4C0C6 !important;
}
.Provider-User h6{
  font-weight: 600;
}
.submenu{
  padding-left: 0rem !important;
}

.submenu li{
padding: 10px 10px 5px 37px;
}
.submenu li:hover{
  background-color: #ffeef2;
}

.hc{
	display:none;
}
.hc + label {
	margin: 5px;
 
display: block;
float: left;
width: 30px;
height: 30px;

padding: 4px 0px 0px 0px;

background-color: #ffffff;
border: 1px solid #aaa;
border-radius: 50%;
font-size: 14px;
text-align: center;
padding-left: 0px !important;
}
.hc:checked + label {
display: inline-block;
background-color: #a32638;
color: #fff;

}
.week-ck input{
  display: none !important;
}

.title-group{
  display: flex;
  align-items: center;
  justify-content: center;
}
.title-group p{
  padding-left: 15px;
  margin-bottom: 0;
}

.title-group label{
  color: #444343;
  font-weight: 600 !important;
}
   
.bg-colour-card {
  background-color: antiquewhite;
  padding: 15px 0px;
  border-radius: 10px;
}
.bg-colour-card .title-group {
  display: flex;
  align-items: center;
  justify-content: left;
  padding-left: 20px;
}
.approvel {
  display: flex;
  align-items: baseline;
  justify-content: left;
  padding-left: 20px;
color: #666363;
}
.approvel-title label{
  font-weight: 600 !important;
  padding-right: 10px;
  color: #666363;
}
.up-pic-wrap p{
  display: none;
}
.dz-preview .dz-error-message {
  margin-top: 15px;
}
.menu-badge{
background-color: #a32638;
color: #fff;
width: 25px;
height: 24px;
border-radius: 50px;
font-size: 12px;
padding-top: 0px;
font-weight: 500;
display: flex;
justify-content: center;
align-items: center;
}
.approvel p{
  margin-bottom: 0rem;
}
.bg-colour-card-primary{background-color: #f4dce0 !important;}
.change-edit-view .up-pic-wrap{width: 100% !important; height: inherit;}
.category-lable{padding-left: 20px;
  font-size: 1rem;
  font-weight: 600;
 padding-top: 15px;
 padding-bottom: 15px;
 display: block;
}

.listing-number{
  background-color: #a32638;
color: #fff;
width: 25px;
height: 24px;
border-radius: 50px;
font-size: 12px;
font-weight: 500;
text-align: center;
align-items: center;
display: flex;
justify-content: center;
}
.cus-category{
  margin-left: 0px;
}

.view-more-btn{
  font-size: 12px;
  padding: 0px;
  color: #a32638;
  width: 100%;
text-align: end;
}